program BuildGvS;

{ Build Graphics Vision 2.10 Shareware,
  Copr. 1996 Matthias Koeppe

  IF CHANGED, ALSO UPDATE GV.MAK
}

uses ExtGraph, GvDriver, GvTexts, GvWinNum,
  GvViews, GvApp, GvMsgBox, GvStdDlg, GvValid,
  GvGadget, GvColor, GvHelp, GvEdit, GvGauges,
  GvDialog, GvMenus, GVisible, KeyNames, GvTerm,
  GvOvr;

begin
end.
